From 7f635f360e279d3c3a00f78a8911cca32d90991a Mon Sep 17 00:00:00 2001
From: Adrian Taylor <adetaylor@chromium.org>
Date: Apr 13 2020 05:04:11 +0000
Subject: [PATCH 261/2232] Specify author explicitly.


For those building without Cargo, it may be a little awkward to specify
the CARGO_PKG_AUTHORS environment variable (in some cases perhaps
requiring a wrapper script around rustc).

---

diff --git a/cmd/src/main.rs b/cmd/src/main.rs
index d0a215e..8c407ad 100644
--- a/cmd/src/main.rs
+++ b/cmd/src/main.rs
@@ -17,7 +17,7 @@ use structopt::StructOpt;
 #[derive(StructOpt, Debug)]
 #[structopt(
     name = "cxxbridge",
-    author,
+    author = "dtolnay@gmail.com",
     about = "https://github.com/dtolnay/cxx",
     usage = "\
     cxxbridge <input>.rs              Emit .cc file for bridge to stdout

